Mass Downloader Will Not Integrate With Firefox 3.6.15

Author Message
Mark Robinson 04/01/2011 03:39 pm
My laptop hardrive crashed and I am reinstalling my software. I have reinstalled Firefox 3.6.15 on an XP Pro machine. I have reinstalled my Mass Downloader 3.4.725. However the product fails to integrate with Firefox and I get the error message Meta Products Integrator 1.1.19 could not be installed because it is not compatible with Firefox.


Can you help me to get my Mass Downloader to work with Firefox like it used to do.


thanks Mark
Alexander 04/04/2011 02:51 am
Mark Robinson,

Thank you for writing us.
Please install the latest build of MetaProducts Integration Plug-in from the link:
http://www.metaproducts.com/download/mpint.xpi (can be found at the Mass Downloader product page.)

Best regards,
Alexander Bednyakov
MP Staff
Mark Robinson 04/04/2011 05:04 pm
I did that and it is working great.

Many thanks

Mark
Alexander 04/05/2011 02:44 am
Mark,

Great. Please feel free to contact us if you have any further question.

Best regards,
Alexander Bednyakov
MP Staff